Author Topic: PHP version for WB 2.8  (Read 344 times)

Offline mikejd

  • Posts: 218
PHP version for WB 2.8
« on: April 18, 2018, 02:05:21 PM »
Hi, since I retired 4 years ago I haven't done very much web work. Now a previous client has asked me for help with their hosting PHP version. They have been paying extra for extended support of version 5.4 and would like to upgrade. I have managed to upgrade to 5.6 so they don't need the support but if I try to upgrade further, say to v7 the site fails.

Can I upgrade WB to v2.10 and get this sorted?

Offline dbs

  • Betatester
  • **
  • Posts: 7553
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: PHP version for WB 2.8
« Reply #1 on: April 18, 2018, 02:23:41 PM »
Hi, from 2.8 to
2.8.3 > 2.10 > 2.11

More Infos: https://wiki.WebsiteBaker.org/doku.php/en/downloads

Offline mikejd

  • Posts: 218
Re: PHP version for WB 2.8
« Reply #2 on: April 18, 2018, 04:03:48 PM »
Thanks, I've downloaded 2.10, see how I get on. I have done upgrades before so don't anticipate problems.